{% extends "base_generic.html" %}
{% load django_bootstrap5 %}
{% block title %}
    Create Assessment for {{ course.title }}
{% endblock title %}
{% block content %}
    <div class="d-flex justify-content-center mb-5">
        <div class="col-md-6">
            <form method="post">
                {% csrf_token %}
                {% bootstrap_form form %}
                <div class="text-center">
                    <button type="submit" class="btn btn-primary justify-center">
                        <i class="fa-solid fa-floppy-disk"></i> Save
                    </button>
                </div>
            </form>
        </div>
    </div>
{% endblock content %}
